<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>fonction calcul et interpretation de l'IMC</title>
    <script src="js/fonction_IMC.js"></script>
</head>
<body>
    <h1>calcul et interpretation de l'IMC avec fonction</h1>
</body>
</html>